<?php 
/**
 * Fields for Breadcrumb options
 * @since 1.0
 * @package evaWp
 */
function evawp_breadcrumb_options(){	
	evawp_add_sections_and_fields( array(
		'section' => array(
			'id' => 'breadcrumb_options',
			'title' => esc_html__( 'Breadcrumb Options', 'evawp' ),
			'panel' => 'general_options',
			'priority' => 10,
		),
		'fields' => array(
			'enable_bc' => array(
				'label'       => esc_html__( 'Enable', 'evawp' ),
				'type'        => 'toggle',
				'default'     => true,
				'priority'    => 10,
			)
		)
	));
}

add_action( 'init', 'evawp_breadcrumb_options' );